import BaseSchema from '@ioc:Adonis/Lucid/Schema'

export default class extends BaseSchema {
    protected tableName = 'series'

    public async up() {
        this.schema.alterTable(this.tableName, (table) => {
            table.string('landscape_cover').nullable()
        })
    }
}
